@charset "utf-8";
/* CSS Document */


ul.resp-tabs-list
{
  margin: 0px;
  width: 100%;
  float: right;
  padding: 0;
  border-bottom: 1px solid #dcdfe5;
}
p {
  margin: 0px;
  padding: 0;
  border-bottom: 1px solid #dcdfe5;
}

.resp-tabs-list li {
  font-size: 16px;
  display: inline-block;
  padding: 20px 0;
  margin: 0 20px 0 0;
  list-style: none;
  cursor: pointer;
  background: #ffffff;
  color:#6e6e6e;
  width: auto;
  text-align:center;
  font-weight:600;
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
  width: 100%;
  float: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {display: none;padding: 0;box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);}

.resp-tab-active {
  border:0px solid #c1c1c1;
  border-bottom: none;
  margin-bottom: -1px !important;
  border-bottom: none;
  background: #ffffff;
  color: #f46302!important;
/*  border-bottom: 3px solid #f46302 !important;*/
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content {border: 0px solid #c1c1c1;background: #ffffff;width: 100%;float: left;box-shadow: none;padding: 40px;}

h2.resp-accordion {
  font-size:15px;
    border: 1px solid #666666;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
    background: #2E353B;
    color: #ffffff; font-weight: 700
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  width: 68%;
  min-height: 250px;
  border-radius: 4px;
  clear: none;
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
  width: 16px;
  height: 16px;
  float: right;
  margin-top: 3px;
  /*border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;*/ background: url('../images/accordion-icons.png')no-repeat 0 0
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  /*border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;*/
    background:url('../images/accordion-icons.png')no-repeat 0 -62px
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active { background:#083f88 !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block; }

h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1 !important; }




/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width:1024px) {

ul.resp-tabs-list { display: none; }

h2.resp-accordion { display: block; }

.resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1; }

.resp-vtabs .resp-tabs-container {
  border: none;
  float: none;
  width: 100%;
  min-height: initial;
  clear: none;
}

.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
.resp-tab-content {border: 1px solid #c1c1c1; border-top: 0;}
    
h2.resp-accordion {font-size: 16px;border: 1px solid #cccccc;border-top: 0px solid #c1c1c1;padding: 10px 15px;background: #f5f5f5;color: #6e6e6e;text-transform: uppercase; clear: both}

    .tabcontentbxdiv.panel {display: block;margin: 0!important; padding: 20px 30px!important}

.resp-tabs-container {border-top: 1px solid #cccccc !important;}
    h2.resp-tab-active, h2.resp-accordion.resp-tab-active:first-child {background:#e5ebf1!important; border-top: 4px solid #4px solid #2b5694!important; position: relative}
    
    h2.resp-tab-active:after {content: '';position: absolute;z-index: 0;background: url(../images/active-tab-arrow.png)no-repeat 0 0;width: 25px;height: 14px;bottom: -14px;left: 50%;margin: 0 0 0 -12px;}
   .resp-tab-active {color: #2b5697!important;} 
    
    
}

@media(max-width:767px){
  .resp-tab-content{padding:40px 15px 50px 15px;}
}